Subject: New Reply Received - Order 2110316291
From: Max <[email-masked]>
To: [email-masked]
Date: Thu, 20 Apr 2023 14:09:58 +0000

Hi Alhamzi Mohammed,  The customer has responded to the ticket.  Order 2110316291  Ticket comment <div dir="ltr">
<div></div>
<div style="">
<div dir="ltr">Still no reply? Please issue the refund</div>
<div id="ms-outlook-mobile-signature" dir="ltr">
<div></div>
</div>
</div>
</div>
<hr style="display:inline-block;width:98%">
<div id="divRplyFwdMsg" dir="ltr"><font style="font-size:11pt" color="#000000"><b></b></font></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>From: Zeyad Gamal &lt;[email-masked]&gt;<br>
<b>Sent:</b> Wednesday, April 19, 2023 5:12:48 PM<br>
<b>To:</b> Max &lt;[email-masked]&gt;<br>
<b>Subject:</b> Re: [#6086364] - Order 2110316291
</div>
<div> </div>

<div>
<div dir="ltr">
<div></div>
<div style="">
<div dir="ltr">Please issue a refund until you sort out the return process, this is taking too long, I will not wait for another return request to be initiated </div>
<div dir="ltr">
<br>
</div>
<div dir="ltr">Issue the refund immediately and then sort out your pick up problems however you like later on</div>
<div id="x_ms-outlook-mobile-signature" dir="ltr">
<div></div>
</div>
</div>
</div>
<hr style="display:inline-block; width:98%">
<div id="x_divRplyFwdMsg" dir="ltr">
<font color="#000000" style="font-size:11pt"><b>From:</b> Zeyad Gamal &lt;[email-masked]&gt;<br>
<b>Sent:</b> Wednesday, April 19, 2023 4:42:42 PM<br>
<b>To:</b> Max &lt;[email-masked]&gt;<br>
<b>Subject:</b> Re: [#6086364] - Order 2110316291</font>
<div> </div>
</div>
<div>
<div dir="ltr">
<div style=""></div>
<div style="">
<div>The return request just got cancelled </div>
<div dir="ltr">
<br>
</div>
<div dir="ltr">Can someone please explain to me what is going on? Why is it so complicated to return a defective item? Why does it take two weeks? </div>
<div dir="ltr">
<br>
</div>
<div dir="ltr">I did not request the cancellation nor was I contacted for rescheduling, please sort out your issues and contact me with the next step</div>
<div id="x_x_ms-outlook-mobile-signature" dir="ltr">
<div></div>
</div>
</div>
</div>
<hr style="display:inline-block; width:98%">
<div id="x_x_divRplyFwdMsg" dir="ltr">
<font color="#000000" style="font-size:11pt"><b>From:</b> Max &lt;[email-masked]&gt;<br>
<b>Sent:</b> Monday, April 17, 2023 2:26:32 PM<br>
<b>To:</b> [email-masked] &lt;[email-masked]&gt;<br>
<b>Subject:</b> Re: [#6086364] - Order 2110316291</font>
<div> </div>
</div>
<div>
<div style="font-size:14px">
<div style="font-size:14px">
<div dir="ltr">
<div dir="ltr">Hi Zeya, </div>
<div>
<br>
</div>
<div dir="ltr" style="">Thank you for reaching out to Max and giving us the opportunity to help you.</div>
<br>
<div dir="ltr" style="">We sincerely apologize for any inconvenience caused, </div>
<br>
<div dir="ltr" style="">We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.</div>
<br>
<div dir="ltr" style="">We request you to please allow us some time so we can work on this and do the needful.</div>
<br>
<div dir="ltr" style="">We appreciate your patience.</div>
<br>
<div dir="ltr" style="">Feel free to get in touch with us for further assistance.</div>
<div>​<br>
</div>
<div style="">Thank You,<br style="box-sizing:border-box">
Max Support Team</div>
</div>
</div>

</div>
</div>
</div>
</div>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/6086364